<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.477001190186</MDI>
      <MDI key="STATISTICS_MEAN">16.022229809144</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.7909998893738</MDI>
      <MDI key="STATISTICS_STDDEV">5.532937883606</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
